function disablescroll() {
    $("body").addClass("hdbody");
}

function enablescroll() {
    $("body").removeClass("hdbody");
}

function __pop(_url)
{ 
 
var isMobile = /Android|webOS|iPhone|iPod|BlackBerry/i.test(navigator.userAgent.toLowerCase());
if (isMobile) {
    disablescroll();
    layer.open({
        type: 2,
        title: "双击选择公式",
        area: ['320px', '600px'],
        fix: false, //不固定
        maxmin: true,
        content: _url,
        cancel: function (index) {
            enablescroll();
        }
    });

}
else {

    disablescroll();
    layer.open({
        type: 2,
        title: "双击选择公式",
        area: ['1000px', '650px'],
        fix: false, //不固定
        maxmin: true,
        content: _url,
        cancel: function (index) {
            enablescroll();
        }
    });

}

}